[System]
allow_create_device=1

[Logging]
calls=0
input=0
debug=0
unbuffered=0
force_cpu_affinity=0
convergence=0
separation=0
debug_locks=0

[Hunting]
hunting=0

[Rendering]
cache_shaders=0
export_fixed=0
export_shaders=0
export_hlsl=0
dump_usage=0

[ShaderOverrideMosaic]
hash=1d36d69cdf5d4078
handling=skip
